Locks

clientTransferProhibited

Transfer lock set by the registrar: the domain cannot move to another registrar.

EPP status
clientTransferProhibited
RDAP status
client transfer prohibited
Set by
Registrar

What it means

A common protective default that blocks unauthorized transfers. It does not affect the website or email.

What you can do

To transfer, turn off the transfer lock in your registrar account, then request the authorization (auth) code.

Related codes

EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.